{
    "dc_identifier": "nl.gm0957.2c.2019.6046882-4",
    "dc_title": "Commissie BM 2019-12-02 - Onderzoek RKC Afhandeling klachten en bezwaren",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roermond op 2019-12-02. Onderdeel: Onderzoek RKC Afhandeling klachten en bezwaren.",
    "dc_source": "https://roermond.bestuurlijkeinformatie.nl/Agenda/Index/ab04c8ba-d214-43f7-9483-116034543279",
    "dc_publisher": "gm0957",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2019-12-02",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Roermond",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roermond",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "118",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0957.2c.2019.6046882-4",
    "dc_externalIdentifier": "6046889",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-02",
    "foi_meetingNumber": "6046882",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0957.2c.2019.6046882-4.doc.1",
            "dc_title": "Raadsvoorstel onderzoek RKC klachten en bezwaren",
            "foi_fileName": "Raadsvoorstel%20onderzoek%20RKC%20klachten%20en%20bezwaren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=c9da857c-4d98-4f45-bd5f-6b9df3cd3008"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2019.6046882-4.doc.2",
            "dc_title": "Raadsbesluit onderzoek klacht en bezwaar afhandeling 2019",
            "foi_fileName": "Rbs%20%20onderzoek%20klacht%20en%20bezwaar%20afhandeling%202019DEF%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=ba4e1159-4261-445b-b936-e33704654cb2"
        },
        {
            "dc_identifier": "nl.gm0957.2c.2019.6046882-4.doc.3",
            "dc_title": "rapport Onderzoek naar afhandeling van klachten en bezwaren door de gemeente Roermond (separate bijlage reeds eerder verstrekt)",
            "foi_fileName": "rapport%20voor%20en%20achterkant%20nw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Roermond&id=fac459c3-d605-421e-89ed-34d5318dabe9"
        }
    ]
}